* {
	padding: 0;
	margin: 0;
	}

body {
	text-align: center;
	font-family: Verdana, arial, sans-serif;
	font-size: 12px;
  color: #333;
  background: #0d4172;
  margin-top: 10px;
}

#wrapper {
  margin: 0 auto;
  width: 620px;
  text-align: left;
  padding: 15px;
  background: #fff;
  border: 1px solid #666;
}

#container {
	width: 620px;
  background: #fff;
  border: 1px solid #999;
}

#header {
  height: 140px;
  background: transparent url('../images/header3.jpg') top left no-repeat;
  color: #000;
  padding: 0;
}

#content {
  padding: 20px 20px;
}
#content a:link {
  color: #0d4172;
  text-decoration: none;
  border-bottom: 1px dotted #0d4172;
}

#content a:visited {
  color: #0d4172;
  text-decoration: none;
  border-bottom: 1px dotted #0d4172;
}

#content a:hover {
  padding: 1px 0px;
  color: #fff;
  text-decoration: none;
  background: #0d4172;
  border: 0;
}

#content a:active {
  text-decoration: none;
}

#nav {
  padding: 4px 20px;
  background: #ffb400;
  color: #bc2756;
  text-align: center;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
}

#nav a:link {
  color: #000;
  border-bottom: 1px dotted #000;
  text-decoration: none;
}

#nav a:visited {
  color: #000;
  border-bottom: 1px dotted #000;
  text-decoration: none;
}

#nav a:hover {
  padding: 1px 0px;
  color: #fff;
  text-decoration: none;
  background: #0d4172;
  border: 0;
}

#nav a:active {
  text-decoration: none;
}

#pictures {
  width: 560px;
  text-align: center;
  margin-left: 10px;
  margin-bottom: 140px;
}

#picturesR {
  float: right;
  width: 176px;
  margin-left: 10px;
}

#footer {
  clear: both;
  margin: 0 auto;
  width: 640px;
  text-align: right;
  color: #fff;
  font-family: "trebuchet ms", verdana, arial, sans-serif;  
  font-size: 11px;
}

.left {
  float: left;
}

.pic {
  padding: 5px;
  background: #fff;
  border: 1px solid #948e7f;
}
.picContainer {
  float: left;
  width: 186px;
  text-align: center;
  font-size: 10px;
  color: #000;
}

.picContainerR {
  float: right;
  width: 176px;
  margin: 10px 0px 10px 10px;
  text-align: center;
  font-size: 10px;
  color: #000;
}

.picContainerL {
  float: left;
  width: 176px;
  margin: 10px 10px 10px 0px;
  text-align: center;
  font-size: 10px;
  color: #000;
}

/** a link **/
#footer a:link {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px dotted #fff;
}

#footer a:visited {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px dotted #fff;
}

#footer a:hover {
  padding: 2px 0px;
  color: #000;
  text-decoration: none;
  background: #ffb400;
  border: 0;
}

#footer a:active {
  text-decoration: underline;
  border: 0;
}

.pad {
  padding: 0 5px;
}

img {
  border: 0;
}

ul {
  margin: 0;
  padding: 0;
}

li {
	list-style: disc;
	margin: 0 6px 0 100px;
	padding: 0 0 0 0;
}

h1 {
  font-family: Georgia, serif;
  font-size: 18px;
  color: #012548;
  margin-bottom: 10px;
}


p {
  padding: 10px 0;
}

p.pictures {
  text-align: center;
}

p.empty {
  text-align: left;
  padding: 80px 0;
}

p.last {
  padding: 10px 0 100px 0;
}

p.lastHistory {
  padding: 10px 0 220px 0;
}

td.l {
  text-align: right;
  color: #000;
}

.required {
  color: #bc2756;
}

.title {
  color: #000;
  padding: 0 5px 0 30px;
}




